#spring.profiles.active=dev
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/stmms-ms-2?useUnicode=true&characterEncoding=UTF-8
spring.datasource.username=root
spring.datasource.password=root

spring.datasource.validation-query=SELECT 1 FROM DUAL
spring.datasource.test-on-borrow=true

#redis
#spring.redis.host=192.168.199.102a
#spring.redis.port=32768

server.tomcat.max-threads=256
server.port=8080
server.compression.enabled=true
server.compression.mime-types:application/json,application/xml,text/html,text/xml,text/plain,text/css,application/javascript
logging.file=./logs/sys.log
logging.level.root=info
logging.level.org.springframework=info
logging.level.org.hibernate=info
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.http.multipart.max-file-size=10Mb
#\u8868\u793a\u9694\u591a\u5c11\u6863\u4f4d\u624d\u4f1a\u51fa\u73b0\u4ef2\u88c1
app.config.deviation=2
#\u8868\u793a\u662f\u5426\u542f\u7528\u5b9a\u6863\u65f6\u6570\u91cf\u5927\u4e8e\u534a\u6570\uff0c\u76f4\u63a5\u5b9a\u6863(\u534a\u6570\u5b9a\u6863)
app.config.majority = true
#\u8d85\u7ea7\u7ba1\u7406\u5458\u8d26\u53f7
app.admin.loginName=admin-cy
#\u8d85\u7ea7\u7ba1\u7406\u5458\u5bc6\u7801
app.admin.password=123456
#\u5927\u56fe\u5b58\u653e\u76ee\u5f55
sys.config.imageDir=/Users/ting.yin/Downloads/meishu/images
#\u7f29\u7565\u56fe\u5b58\u653e\u76ee\u5f55
sys.config.thumbDir=/Users/ting.yin/Downloads/meishu/thumbs
#\u5206\u6570\u6c34\u5370\u56fe\u5b58\u653e\u76ee\u5f55
sys.config.watermark=/home/xuhuaq/stmms-ms/watermark
#sys.config.imageDir=.\\static\\images
#sys.config.thumbDir=.\\static\\thumbs
#\u56fe\u7247\u538b\u7f29\u6bd4
sys.config.compression.percent=60
#sys.config.imageServer.port=3000
#\u56fe\u7247\u670d\u52a1\u5668\u7aef\u53e3
sys.config.imageServer.port=8080
#\u56fe\u7247\u670d\u52a1\u5668ip
sys.config.imageServer.ip=118.122.113.10
sys.config.yangjuan=false
#\u5206\u6863\u7684\u8bd5\u5377\u968f\u673a\u6346\u5927\u5c0f
sys.config.random-bundle-size=50
#\u524d\u7aef\u90e8\u7f72\u76ee\u5f55
web.upload-path=/Users/ting.yin/Downloads/meishu
spring.mvc.static-path-pattern=/**
spring.resources.static-locations=classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/,file:${web.upload-path}